<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3a7650c3960ab48de83805bb85e91559">
  <dict>
    <!--2020-03-28 10:35:37.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:35:37.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:35:37.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
    <!--2023-04-11 15:39:47.000-->
    <string key="virtualnet_operatorname">FRiENDi</string>
  </dict>
</config>
